INTERFACE
SUBROUTINE SUFPCONF(KSCAN,CDVFP,CDHFP,CDLFP,CDWFP,CDFMT)
USE PARKIND1 ,ONLY : JPIM ,JPRB
INTEGER(KIND=JPIM),INTENT(IN) :: KSCAN
CHARACTER(LEN=1) ,INTENT(OUT) :: CDVFP
CHARACTER(LEN=1) ,INTENT(OUT) :: CDHFP
CHARACTER(LEN=1) ,INTENT(OUT) :: CDLFP
CHARACTER(LEN=1) ,INTENT(OUT) :: CDWFP
CHARACTER(LEN=5) ,INTENT(IN) :: CDFMT
END SUBROUTINE SUFPCONF
END INTERFACE
